<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52d0f2debaf9ad40383932abfb333772">
  <dict>
    <!--2024-04-08 15:54:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
